Add reasons we are hard blocking old XPCOM java plugins to website

VERIFIED FIXED

Status

--
critical
VERIFIED FIXED
8 years ago
6 years ago

People

(Reporter: christian, Assigned: christian)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Assignee)

Description

8 years ago
We need to add the reasons for bug 634639 to the website.
(Assignee)

Updated

8 years ago
Depends on: 634639
Can you write the snippet you want on the page for webdev to insert?
Assignee: fligtar → nobody
Assignee: nobody → clegnitto
(Assignee)

Comment 2

8 years ago
"Java 2 Plugin v1.5_00-1.6_99. Reason: These versions of the Java plugin are no longer supported by Oracle and cause severe stability issues for Firefox 3.6 and later"
Assignee: clegnitto → jlong
(Assignee)

Comment 3

8 years ago
Added to trunk in revision 82854.
(Assignee)

Comment 4

8 years ago
And rev 82855 for the missing paren
(Assignee)

Comment 5

8 years ago
I'm going to take this as I am there and have permission and want to get this done asap.
Assignee: jlong → clegnitto
(Assignee)

Comment 6

8 years ago
Pushed live in revision 82864
(Assignee)

Comment 7

8 years ago
I see it live now.
Status: NEW → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → FIXED
verified fixed http://www.mozilla.com/en-US/blocklist/
Status: RESOLVED → VERIFIED
Component: www.mozilla.org/firefox → www.mozilla.org
Product: Websites → Websites
Component: www.mozilla.org → General
Product: Websites → www.mozilla.org
You need to log in before you can comment on or make changes to this bug.